<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ新規登録</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <p class="right row">
            ユーザ名さん　

            <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
        </p>
    </header>


    &nbsp;


    <h1 class="text-center">ユーザ新規登録</h1>


    &nbsp;


    <form>
        <div class="gy col-6 mx-auto">

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">ログインID</label>

                <!--div class="w-100 d-none d-md-block"></div  改行-->

                <input align="right" class="form-control col-sm-4" placeholder="ログインID">
            </div>

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">パスワード</label>
                <div align="right">
                    <input class="form-control col-sm-12" placeholder="パスワード">
                </div>
            </div>

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">パスワード(確認)</label>
                <div align="right">
                    <input class="form-control col-sm-13" placeholder="確認用">
                </div>
            </div>


            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">ユーザ名</label>
                <div align="right">
                    <input class="form-control col-sm-14" placeholder="ユーザ名">
                </div>
            </div>

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">生年月日</label>
                <div align="right">
                    <input class="form-control col-sm-15" placeholder="年/月/日">
                </div>
            </div>

        </div>
    </form>



    <pre>
    <div class="col-sm-3 mx-auto">
        <button type="submit" class="btn btn-primary col-sm-5">登録</button>
    </div>
    </pre>


    <div class="col-sm-2" style="text-align:center">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>



</body>

</html>
